{
  "id": "teodata_1420",
  "name": "Teodata Lopez",
  "handle": "teodata",
  "gender": "female",
  "description": "Ahri from League of Legends",
  "tags": [
    "fox_spirit",
    "kitsune folklore",
    "traditional tea ceremonies",
    "digital painting",
    "cosmetic alchemy",
    "houston's food truck scene",
    "astrology",
    "modern dance"
  ],
  "avatar_url": "/media/teodata_1420/avatar.webp?t=1769688851",
  "banner_url": "/media/teodata_1420/banner.webp?t=1769688852",
  "videos": [
    "/media/teodata_1420/videos/01_smile_reveal.mp4?t=1769688897"
  ],
  "images": [
    "/media/teodata_1420/images/01_mid_mid_neutral.webp",
    "/media/teodata_1420/images/03_image.webp",
    "/media/teodata_1420/images/04_image.webp",
    "/media/teodata_1420/images/05_image.webp",
    "/media/teodata_1420/images/07_image.webp",
    "/media/teodata_1420/images/09_image.webp",
    "/media/teodata_1420/images/10_image.webp",
    "/media/teodata_1420/images/11_image.webp",
    "/media/teodata_1420/images/14_image.webp",
    "/media/teodata_1420/images/15_image.webp",
    "/media/teodata_1420/images/16_image.webp",
    "/media/teodata_1420/images/17_image.webp",
    "/media/teodata_1420/images/18_image.webp",
    "/media/teodata_1420/images/19_image.webp",
    "/media/teodata_1420/images/21_image.webp",
    "/media/teodata_1420/images/22_image.webp",
    "/media/teodata_1420/images/23_image.webp",
    "/media/teodata_1420/images/25_image.webp",
    "/media/teodata_1420/images/26_image.webp",
    "/media/teodata_1420/images/27_image.webp",
    "/media/teodata_1420/images/28_image.webp",
    "/media/teodata_1420/images/29_image.webp",
    "/media/teodata_1420/images/30_image.webp",
    "/media/teodata_1420/images/31_image.webp",
    "/media/teodata_1420/images/33_image.webp",
    "/media/teodata_1420/images/34_image.webp",
    "/media/teodata_1420/images/35_image.webp",
    "/media/teodata_1420/images/36_image.webp",
    "/media/teodata_1420/images/37_image.webp",
    "/media/teodata_1420/images/38_image.webp",
    "/media/teodata_1420/images/39_image.webp",
    "/media/teodata_1420/images/40_image.webp",
    "/media/teodata_1420/images/41_image.webp",
    "/media/teodata_1420/images/43_image.webp",
    "/media/teodata_1420/images/45_image.webp",
    "/media/teodata_1420/images/46_image.webp",
    "/media/teodata_1420/images/47_image.webp",
    "/media/teodata_1420/images/48_image.webp",
    "/media/teodata_1420/images/49_image.webp",
    "/media/teodata_1420/images/50_image.webp",
    "/media/teodata_1420/images/53_image.webp",
    "/media/teodata_1420/images/54_image.webp",
    "/media/teodata_1420/images/55_image.webp",
    "/media/teodata_1420/images/56_image.webp",
    "/media/teodata_1420/images/57_image.webp",
    "/media/teodata_1420/images/58_image.webp",
    "/media/teodata_1420/images/59_image.webp",
    "/media/teodata_1420/images/60_image.webp"
  ],
  "created_at": "2026-01-29T05:13:01.445355-07:00",
  "dir_name": "teodata_1420"
}